
import java.io.Serializable;
import java.math.BigInteger;

/**
 * Created by IntelliJ IDEA.
 * User: Johnson Gong
 * Date: 2006-3-11
 * Time: 4:05:39
 * To change this template use File | Settings | File Templates.
 */
public class Squeal_RD implements Serializable {
    String sender;
    String badWord;
    BigInteger sig;

    public Squeal_RD(String badWord, String sender, BigInteger sig) {
        this.badWord = badWord;
        this.sender = sender;
        this.sig = sig;
    }

    public String getBadWord() {
        return badWord;
    }

    public String getSender() {
        return sender;
    }

    public BigInteger getSig() {
        return sig;
    }
}
